Hacking Has anybody tried this flashcard?

PokeNewSS

Member
OP
Newcomer
Joined
Dec 17, 2017
Messages
8
Trophies
0
Age
28
XP
97
Country
Spain
https: //ibb.co/noaLx6 (remove space after "https:")

I have an old 3DS XL with 11.6.0-39E and I would like to use The homebrew launcher in order to get saves for PKHex.

I have that flashcard in the picture and I am wondering if it would work or on the contrary I should buy a different flashcard, and which one.

Thank you for your advice.
 

Giodude

GBAtemp's official rock
Member
Joined
May 17, 2015
Messages
5,094
Trophies
1
Age
23
Location
New York
XP
2,761
Country
United States
https: //ibb.co/noaLx6 (remove space after "https:")

I have an old 3DS XL with 11.6.0-39E and I would like to use The homebrew launcher in order to get saves for PKHex.

I have that flashcard in the picture and I am wondering if it would work or on the contrary I should buy a different flashcard, and which one.

Thank you for your advice.
Yes, that will work perfectly fine. In fact, it's one of if not the most common flashcart. Just follow the instructions on https://3ds.guide
 

Cuphat

Well-Known Member
Member
Joined
May 16, 2011
Messages
1,295
Trophies
1
XP
1,223
Country
United States
https: //ibb.co/noaLx6 (remove space after "https:")

I have an old 3DS XL with 11.6.0-39E and I would like to use The homebrew launcher in order to get saves for PKHex.

I have that flashcard in the picture and I am wondering if it would work or on the contrary I should buy a different flashcard, and which one.

Thank you for your advice.
That cart is not supported by any ntrboot flashers, so you'll need a supported card. See: https://3ds.guide/ntrboot
 

Technicmaster0

Well-Known Member
Member
Joined
Oct 22, 2011
Messages
4,406
Trophies
2
Website
www.flashkarten.tk
XP
3,497
Country
Gambia, The
https: //ibb.co/noaLx6 (remove space after "https:")

I have an old 3DS XL with 11.6.0-39E and I would like to use The homebrew launcher in order to get saves for PKHex.

I have that flashcard in the picture and I am wondering if it would work or on the contrary I should buy a different flashcard, and which one.

Thank you for your advice.
It depends on the icon your flashcard has. Is it a "Touch! Bomberman Land" icon? Then you can use the "R4iSDHC" option in ntrbootflasher for r4isdhc.com and r4i-sdhc.com cards. https://www.dropbox.com/s/cnkdevq3qnuefza/r4i-gold.eu_flash_backup.rar?dl=0 is a flash backup of the card.
It won't work if it has another icon in the 3ds menu.
 

PokeNewSS

Member
OP
Newcomer
Joined
Dec 17, 2017
Messages
8
Trophies
0
Age
28
XP
97
Country
Spain
This is what I get on the 3DS menu. Does this mean it is supposed to work? What is the worst thing that can happen if it turns out to be incompatible?
I don't mind breaking the flashcart, but I would care about breaking the 3DS.
I am concerned because the Guide says that non-RTS revisions 6, 7 and 8 are detected but not compatible. I don't know how to see my revision. But perhaps that is sorted out by the question you raised about Touch! Bomberman Land.
@Technicmaster0

https: // ibb.co/c0QuS6 (remove spaces)

Thank you all for your replies. I appreciate the help!

Edit: I have tried and on the 3DS appears the following message: "WARNING: ONLY TESTED ON 3DS TWL MODE. AT YOUR OWN RISK PRESS <A>"
Is this supposed to be the message I have to get in order for it to work?
 
Last edited by PokeNewSS,

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: https://store.steampowered.com/app/934700/Dead_Island_2/